/****

Schatzie

****/

/* PENGATURAN UMUM */

body {
	font-family: 'Gorditas', Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	background: #cccccc url('../../images/bg-admin.jpg') no-repeat top right fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#theDataFormLoginAksesData { display: none; }

.clear { float: none; clear: both; }

#isi_tengah { opac-ity: .9; back-ground-color: #333333; posit-ion: fixed; bottom: 0; color: #333; width: 100%; clear: both; margin: 5% auto 0 auto; padding: 0; }

/***** isi_tengah **************/
#isi_tengah_dalem { opacity: 1; back-ground-color: #000; text-align: center; clear: both; margin: 10px auto; }
#isi_tengah_dalem2 { opacity: 1; back-ground-color: #59B300; back-ground: url('../img/bg_result.png'); max-width: 425px; text-align: left; clear: both; margin: 0px auto; padding: 10px 10px; clear: both; -moz-border-radius: .5em; border-radius: .5em; -webkit-border-radius: .5em; -o-border-radius: .5em; }
#isi_tengah a { color: #000; text-decoration: none; }
#isi_tengah a:hover { color: #333; text-decoration: underline; }
#isi_tengah_dalem2 .paneldalem { box-shadow: 0px 1px 5px #8A9BA8; }

.isi_tengah_dalem_dalem { float: left; width: 50%; clear: right; }
.isi_tengah_dalem_head { font-family: verdana; font-size: 14px; font-weight: bold; color: #8C6900; margin: 0; padding: 0; margin-bottom: 10px; }
.imagelogojelek { text-align: center; margin-bottom: 10px; }

#loginFormBox { min-height: 175px;}

#footer { width: 100%; position: fixed; bottom: 0; margin: 0; padding: 5px 0 0 0; text-align: center; color: #000; background:#eee; border-top:solid 5px #ccc; font-size: 12px; back-ground-color: #eee; }

.f-orm-group input { font-weight: bold; }

#countdownViewer { font-size: 16px; font-weight: bold; }

.tengah { text-align: center; }

.table.table-borderless td,
.table.table-borderless th {
    border-top: 0; !important;
}